﻿@model SmartIT.Employee.MockDB.Todo

@{
    ViewBag.Title = "Details";
}

<h2>Details</h2>

<div>
    <h4>Todo</h4>
    <hr />
	<dl class="dl-horizontal">
		<dt>
            @Html.DisplayNameFor(model => model.Id)
        </dt>
        <dd>
            @Html.DisplayFor(model => model.Id)
        </dd>
        <dt>
		<dt>
			@Html.DisplayNameFor(model => model.Name)
		</dt>

		<dd>
			@Html.DisplayFor(model => model.Name)
		</dd>

	</dl>
</div>
<p>
    @Html.ActionLink("Edit", "Edit", new { id = Model.Id }) |
    @Html.ActionLink("Back to List", "Index")
</p>
